MediaWiki:Timeless.css

Материал из Витебская энциклопедии

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* All CSS here will be loaded for users of the Timeless skin */

#p-banner {
 display: none !important;
}

.mw-body h1.firstHeading {
    border-bottom: 0 !important;
}

.tools-inline li {
    border-bottom: solid 2px transparent;
}

#mw-page-header-links .mw-list-item a {
    padding-left: 22px;
}

.page-Main_Page #firstHeading {
    display: none;
}

@media screen and (min-width: 851px) {
    #mw-content-container {
        margin-top: 3.35em;
    }
}